#define CATCH_CONFIG_RUNNER

#include <catch2/catch.hpp>

#include "tools/logging.hpp"

int main( int argc, char* argv[] ) {
    LOGGER::setLogging(LOG_LEVEL::TRACE);
    auto result = Catch::Session().run( argc, argv );
    return result;
}